Node.js HTTP Header Multiple Denial of Service Vulnerabilities

Bugtraq ID: 106043
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-12121
CVE-2018-12122
Remote: Yes
Local: No
Published: Nov 28 2018 12:00AM
Updated: Nov 28 2018 12:00AM
Credit: Trevor Norris, Jan Maybach (liebdich.com)
Vulnerable: Nodejs Node.Js 10.9
Nodejs Node.Js 10.8
Nodejs Node.Js 10.7
Nodejs Node.Js 10.6
Nodejs Node.Js 10.4.1
Nodejs Node.Js 10.4
Nodejs Node.Js 10.3
Nodejs Node.Js 10.2.1
Nodejs Node.Js 10.2
Nodejs Node.Js 10.1
Nodejs Node.Js 10.0
Nodejs Node.Js 9.6.1
Nodejs Node.Js 9.6
Nodejs Node.Js 8.11.4
Nodejs Node.Js 8.11.3
Nodejs Node.Js 8.11.2
Nodejs Node.Js 8.8
Nodejs Node.Js 8.6
Nodejs Node.Js 8.5
Nodejs Node.Js 6.14.4
Nodejs Node.Js 6.14.2
Nodejs Node.Js 6.11.5
Nodejs Node.Js 6.11.4
Nodejs Node.Js 6.7
Nodejs Node.Js 8.0
Nodejs Node.Js 6.0
Nodejs Node.Js 11.0
Not Vulnerable: Nodejs Node.Js 11.3
Nodejs Node.Js 10.14
Nodejs Node.Js 8.14
Nodejs Node.Js 6.15


 

Privacy Statement
Copyright 2010, SecurityFocus